[Desktop Entry]
Encoding=UTF-8
BinaryPattern=
Name=X Clipboard
Name[af]=X Klipbord
Name[az]=X Ara yaddaşı
Name[be]=X Буфэр абмену
Name[br]=Golver X
Name[ca]=Portapapers X
Name[da]=X Klippebord
Name[de]=X-Clipboard
Name[el]=Πρόχειρο του X
Name[eo]=XPoŝo
Name[es]=Portapapeles de X
Name[eu]=X Paperzorroa
Name[fa]=تخته‌گیره‌ی X
Name[fi]=X-leikepöytä
Name[fo]=X Setiborð
Name[fr]=XClipboard
Name[hr]=X odlagalište
Name[is]=X Klippispjald
Name[ko]=X용 클립보드
Name[lo]=ຄລິບບອດຂອງ X
Name[lv]=X Starpliktuve
Name[mn]=X-Clipboard
Name[nb]=X-utklippstavle
Name[nn]=X-utklippstavle
Name[oc]=Tapissaria X
Name[pl]=X Schowek
Name[pt]=Área de Transferência do X
Name[ro]=Clipboard X
Name[ru]=Буфер обмена X
Name[se]=X-čuohpusgirji
Name[sv]=X clipboard
Name[ta]=X À¢ÊôÒôÀÄ¨¸
Name[th]=คลิปบอร์ดของ X
Name[tr]=X Panosu
Name[uk]=Кишеня X
Name[ven]=Bodo yau Farisa ya X
Name[xh]=Ibhodi yokuqhoboshela ye X
Name[zh_CN]=X 剪贴板
Name[zh_TW]=X 剪貼簿
MimeType=
GenericName=Clipboard Viewer
GenericName[af]=Klipbord Aansig
GenericName[bg]=Преглед на Clipboard
GenericName[bs]=Preglednik clipboard-a
GenericName[ca]=Visor del portapapers
GenericName[cs]=Prohlížeč schránky
GenericName[da]=Klippebordsfremviser
GenericName[de]=Inhalt der Zwischenablage anzeigen
GenericName[el]=Προβολή Πρόχειρου
GenericName[eo]=Rigardilo por la X-poŝenhavo
GenericName[es]=Visor del portapapeles
GenericName[et]=Lõikepuhvri vaatamine
GenericName[eu]=Arbelaren Ikustailua
GenericName[fa]=نمایشگر تخته‌گیره
GenericName[fi]=Leikepöydän näyttäjä
GenericName[fo]=Setiborðsvísari
GenericName[fr]=Pour afficher le contenu du presse-papiers
GenericName[he]=מציג לוח עריכה
GenericName[hr]=Preglednik odlagališta (clipboard)
GenericName[hu]=vágólap-nézegető
GenericName[is]=Klippispjalds skoðari
GenericName[it]=Visualizzatore degli appunti
GenericName[ja]=クリップボードビューア
GenericName[lo]=ຕົວສະແດງເນື້ອຫາຄລິບບອດ
GenericName[lt]=Laikinos talpyklės žiūriklis
GenericName[lv]=Starpliktuves Skatītājs
GenericName[mk]=Прегледувач на клипбордот
GenericName[mn]=Клипборд доторхыг харуулагч
GenericName[mt]=Werrej tal-klipbord
GenericName[nb]=Utklippstavlefremviser
GenericName[nl]=klembordweergaveprogramma
GenericName[nn]=Utklippstavlevisar
GenericName[nso]=Selebeledi sa Clipboard
GenericName[pl]=Przeglądarka schowka
GenericName[pt]=Visualizador da Área de Transferência
GenericName[pt_BR]=Visualizador da Área de Transferência
GenericName[ro]=Vizualizor de clipboard
GenericName[ru]=Программа просмотра буфера X
GenericName[se]=Čuohpusgirječájeheaddji
GenericName[sk]=Prehliadač schránky
GenericName[sl]=Pregledovalnik odložišča
GenericName[sv]=Klippbordsvisare
GenericName[ta]=´ðÎôÀÄ¨¸ì ¸¡ðÊ
GenericName[th]=ตัวแสดงเนื้อหาคลิปบอร์ด
GenericName[tr]=Pano Görüntüleyici
GenericName[uk]=Переглядач кишені
GenericName[ven]=Muvhoni wa Bodo yau Farisa
GenericName[vi]=Trình xem clipboard
GenericName[xh]=Umboniseli Webhodi eqhoboshayo
GenericName[zh_CN]=剪贴板查看器
GenericName[zh_TW]=剪貼簿檢視器
GenericName[zu]=Umbukisi Webhodi elibophayo
Exec=xclipboard
Icon=xclipboard
TerminalOptions=
Path=
Type=Application
Terminal=0
X-KDE-StartupNotify=true
